
html, body{
    padding: 0;
    margin:0;
    font-family: sarabun;
}

.clear{
    clear:both;
}


#Header{
    margin: 0;
    width: 100%;
    background-color: #ca000a;
}

#Header{
    color: white;
}

#Header .Navigation{
    float: right;
    margin-right: 15px;
}
#Header .Navigation ul li{
    color: white;
    list-style-type: none;
    float: left;
}
#Header .Navigation ul a{
    margin-left: 10px;
    color: white;
    padding: 5px;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    display: inline-block;
    font-family: Sarabun;
}
#SubHeader{
    background-color: #EEE; 
    padding: 50px; 
    margin:0; 
    font-family: Mukta; 
    font-weight: 200; 
    color: #0066AA;
}
#SubHeaderRed{
    background-color: #ca000a; 
    padding: 50px; 
    margin:0; 
    font-family: Mukta; 
    font-weight: 200; 
    color: #FFFFFF;
}
#Content #SubHeaderRed ,
#Content #SubHeaderRed h1,
#Content #SubHeaderRed h2,
#Content #SubHeaderRed h3,
#Content #SubHeaderRed h4,
#Content #SubHeaderRed h5{
    
    color: #FFFFFF;
}

.Features{
    border: 1px #ca000a solid;
}
.Features2{
    border: 1px #ca000a solid;
    background-color: #ca000a;
    color: #FFF;
}
#Content .Features2 h3{
    
    color: #FFF;
}
.Features3{
    border: 1px #14d123 solid;
    background-color: #14d123;
    color: #FFF;
}
#Content .Features3 h3{
    
    color: #FFF;
}

.Features4{
    border: 1px #01435c solid;
    background-color: #01435c;
    color: #FFF;
}
#Content .Features4 h3{
    
    color: #FFF;
}

.Features h3{
    font-family: ReenieBeanie; 
    font-size: 26pt; 
    margin: 10px 20px;
    padding: 0;
}
.Features ul{
    list-style-type: square;
}


#SubHeader2,
.SubHeader2
{
    max-width: 1200px; 
    margin: 0px auto; 
    text-align: left; 
    font-size: 18pt; 
    font-family: Sarabun
}

#Logo{
    margin: 15px;
    float: left;
}
#Logo img{
    width: 200px;
    border-radius: 5px;
}
#Header .Navigation ul a:hover{
    color: #00AAFF;
}

#Content{
    min-height: 80%;
    margin-bottom: 50px;
}
#Content h1, 
#Content h2, 
#Content h3, 
#Content h4, 
#Content h5{
    color: #0066AA;
} 

#Content .Box h1,
#Content .Box h2,
#Content .Box h3,
#Content .Box h4,
#Content .Box h5
{
    color: white;
}
#Content .Box{
    border-radius: 5px; 
    padding: 20px; 
    color: white; 
    position: relative; 
    text-align: left;
    font-size: 15pt;
}

#Content .Box h2{
    color: white;
    font-size: 22pt; 
    margin: 0;
}
#Content .Box h3{
    font-family: ReenieBeanie; 
    font-size: 22pt; 
    text-align: center;
    margin: 0;
    padding: 0;
}
#Content .Box a,
#Content .Box i
{
    color: #000099;
}
#Content .Box.BoxHalf{
    width: 44%;
}
#Content .Box.BoxFull{
    max-width: 1160px;
    
    text-align: center;
    margin: 20px auto;
}

.Content{
    max-width: 1200px;
    text-align: left;
    margin: 0px auto;
}

 @media only screen and (max-width: 1000px) {
     .Box.BoxFull{
        width: calc(100% - 80px);
        margin: 0px auto;
     }
     .Box.BoxHalf{
         clear: both;
         margin: auto;
         float: none;
         margin-bottom: 20px;
         min-width: 80%;
     }
     .Content,
     #SubHeader2
     {
         padding: 10px;
     }
 }

#Footer{
    width: 100%;
    background-color: #ca000a;
    font-size: 16pt;
    margin: 0;
    
}
#Footer div{
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 30px;
}
#Footer, #Footer a{
    color: #DDFFFF;
}
#Footer .mecEnCopyright,
#Footer .mecEnNavi {
    padding: 5px;
}
#Footer .mecEnNavi ul{
    padding: 0;
    margin: 0;
}

#Footer .mecEnNavi ul li{
    float: left;
    list-style-type:  none;
    margin-right: 10px;
    
}

#Footer .mecEnNavi ul li a{
    text-decoration: none;
}
#Footer .mecEnNavi ul li a:hover{
    color: #3399FF;
}

#Footer .mecEnSlogan{   
    font-family: ReenieBeanie;
    position: absolute;
    margin-right: 15px;
    right: 0;
    margin-top: -32px;
    color: #000066;
    font-size: 20pt;
    font-weight: bold;
}


a{
    text-decoration: none;
    color: #000;
}
a:hover{
    text-decoration: underline;
}

#KontaktForm{
    background-color: #EEE; 
    padding: 30px; 
    margin:100px 0; 
    font-family: Mukta; 
    font-weight: 200; 
    color: #0066AA;
    text-align: center;
}

#KontaktForm a:not(.mecEnBtn){
    color: #0066AA;
    font-size: 20pt;
    text-decoration: none;
}

#KontaktInformation a{
    color: #0066AA;
    font-weight: bold;
    text-decoration: none;
}

#KontaktForm h2{
    font-size: 36pt; 
    margin:0;
}
#KontaktForm h3{
    font-weight: 200;
    font-size: 18pt; 
    margin: 0;
}

#KontaktForm .mecEnFormContainer{
    max-width: 800px; 
    margin: 0px auto; 
    text-align: left;
}
#KontaktForm label{
    display:block; 
    text-align: left;
}
#KontaktForm .mecEnBtn{
    padding: 8px 14px;
}
#KontaktForm input,
#KontaktForm textarea{
    padding: 5px; 
    border-radius: 5px; 
    border:0; 
    font-size: 16pt; 
    margin-bottom: 15px;
}

#KontaktInformation{
    padding: 0px; 
    margin:100px 0; 
    font-family: Mukta; 
    font-weight: 200; 
    color: #0066AA;
}

